RESUME -NL- **`AMEET MANE`[NAME]** -NL- H.No.11-169/22B, Near Raghavendra Temple, -NL- Bramhapur, Kalaburagi, Karnataka – 585103 -NL- Mobile : +91 8095457475 -NL- Email : **`Ameetmane888@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVES:`[SUMMARY_HEADING]** -NL- To work in a challenging environment that will test me at all -NL- levels and allow me to utilize and upgrade any professional as well as personal -NL- skills and contribute towards the organization growth and development. -NL- **`EDUCATIONAL QUALIFICATION:`[EDUCATION_HEADING]** -NL-  **`10th`[EDUCATION_DEGREE]** passed from state board Karnataka with 78.08% in 2006. -NL-  **`12th`[EDUCATION_DEGREE]** passed from state board Maharashtra with 48.04% in 2008. -NL-  Passed **`BCA`[EDUCATION_DEGREE]** from **`Gulbarga University – Shri Siddivinayak College`[EDUCATION_INSTITUTE]** with -NL- 61.04% in 2016. -NL-  Completed Hardware and Networking Course from JET KING Institute, -NL- Kalaburagi. -NL-  Basic knowledge of Computer : Ms Office, Internet etc. -NL- **`WORK EXPERIENCE :`[WORK_EXPERIENCE_HEADING]** -NL- Worked in **`BSNL Office`[EMPLOYER_COMPANY_NAME]**, Kalaburagi as **`Computer Operator`[EMPLOYER_ROLE]** for 1 year. -NL- **`PERSONAL DETAIL :`[PERSONAL_DETAILS_HEADING]** -NL- Father’s Name : Mr.Govindarao Mane -NL- Date of birth : 07-10-1990 -NL- Language known : Kannada, Hindi, English, Marathi and -NL- Telugu -NL- Marital Status : Unmarried -NL- Salary Expected : Negotiable -NL- Strengths : Confident, Hardworking, Dedicated and -NL- Sincere well versed, -NL- open to new ventures and ideas, good -NL- communication skills. -NL- **`DECLARATION :`[OTHERS_HEADING]** -NL- I hereby declare that information given above is true the best of my knowledge. -NL- Date : .................... -NL- Place : ................... -NL- Ameet Mane -NL- 